.jcarousel-wrapper {
	clear: both;
	
	margin: 0;
	
	position: relative;
    /*margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;*/
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
	width: 100%;
	/* min-width: 220px;*/
	margin-right: 21px;
   /* border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;*/
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
/*========== cathnews =========*/

.jcarousel li div.cathnews-cat{
	position: relative;
	float: left;
	/*width: 23.40%;
	max-width: 220px;
	min-width: 130px;
	
	margin-right: 2.13%;*/
	/*margin-right: 20px;*/
	min-height: 480px;
	background-color: #e6e7e8;
}
.jcarousel li div.cathnews-cat.last{
	
	margin-right: 0px;
	
}
.jcarousel li div.cathnews-cat div.section-title{
	width: auto;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	text-transform:uppercase;
	padding: 10px 0px 5px 20px;
	background-color: #e0b83f;
	overflow: hidden;
}
@media screen and (max-width: 1024px) {
	.jcarousel li div.cathnews-cat div.section-title{
		font-size: 18px;
	}

}

.jcarousel li div.cathnews-cat div.section-title a{
	color: #000;
	text-decoration: none;
}

.jcarousel li div.cathnews-cat div.cathnews-item{
	width: auto;
	color: #414042;
	font-size: 14px;
	font-weight: nomal;
	padding: 13px 15px 5px 20px;
	overflow: hidden;
	
}
.jcarousel li div.cathnews-cat div.cathnews-item div.cathnews-title{
	width: auto;
	color: #70aade;
	font-size: 14px;
	font-weight: normal;
	
	padding: 0px 0px 2px 0px;
	overflow: hidden;
}
.jcarousel li div.cathnews-cat div.cathnews-item div.cathnews-title a{
	color: #70aade;
	text-decoration: none;
	
}

.jcarousel li div.cathnews-cat p{
	margin-top: 5px;
}
.jcarousel li a.more{
	position: absolute;
	bottom: 17px;
	right: 20px;
	float: none;
	overflow: hidden;
}
.jcarousel li #arrow_left{
	position: absolute;
	top: 95px;
	left: 0px;
	float: none;
	overflow: hidden;
}
.jcarousel li #arrow_right{
	position: absolute;
	top: 95px;
	right: 0px;
	float: none;
	overflow: hidden;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    /*top: 20%;*/
	top: 90px;
	
    margin-top: 0px;
	margin-left: 0px;
    width: 40px;
    height: 40px;
    text-align: center;
    /*background: #4E443C;
	background: #424242;*/
	background-color: rgba(66, 66, 66, 0.7);
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 35px/35px Arial, sans-serif;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    -webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;
}

.jcarousel-control-prev {
    left: 2px;
}

.jcarousel-control-next {
    right: 2px;
}
a.jcarousel-control-prev:hover, a.jcarousel-control-next:hover{
	text-decoration: none;

}
/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -50px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 15px;
    width: 15px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 15px;
    text-indent: -9999px;

    margin-right: 10px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
